CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2898.0, Copyright 2016 Ustvarjalci Chromiuma. Vse pravice pridržane.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "S podatki iz stikov lahko hitreje izpolnjujete obrazce v Chromiumu.";
NSHumanReadableCopyright = "Copyright 2016 Ustvarjalci Chromiuma. Vse pravice pridržane.";
